View Issue Details

IDProjectCategoryView StatusLast Update
0021726mantisbtuipublic2016-10-02 18:41
ReporterPatrickMassotAssigned Tocommunity 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021726: Page bottom displayed behind Sidebar in API Tokens page
Description

See attached screenshot

TagsNo tags attached.

Activities

dregad

dregad

2016-09-28 12:04

developer  

dregad

dregad

2016-09-28 12:04

developer   ~0054083

PR https://github.com/mantisbt/mantisbt/pull/908

Related Changesets

MantisBT: master b325bc90

2016-09-28 10:06:34

PatrickMassot


Committer: dregad Details Diff
Add missing </div>

This missing </div> ruins the footer layout of api_tokens_page

Fixes 0021726

Signed-off-by: Damien Regad <dregad@mantisbt.org>
mod - api_tokens_page.php Diff File

Issue History

Date Modified Username Field Change
2016-09-28 12:04 dregad New Issue
2016-09-28 12:04 dregad File Added: screenshot-20160928-1802.png
2016-09-28 12:04 dregad Assigned To => community
2016-09-28 12:04 dregad Status new => assigned
2016-09-28 12:04 dregad Note Added: 0054083
2016-09-29 03:19 dregad Changeset attached => MantisBT master b325bc90
2016-09-29 03:19 dregad Assigned To community => dregad
2016-09-29 03:19 dregad Status assigned => resolved
2016-09-29 03:19 dregad Resolution open => fixed
2016-09-29 03:19 dregad Fixed in Version => 2.0.0-beta.3
2016-09-29 03:21 dregad Reporter dregad => PatrickMassot
2016-09-29 04:56 dregad Assigned To dregad => community
2016-10-02 18:41 vboctor Status resolved => closed